<?xml version="1.0" encoding="utf-16"?>
<gadget>
  <name>MSN ウェザー 2.0 (日本語Ver./改良版)</name>
  <namespace><!--_locComment_text="{Locked}"-->microsoft.windows</namespace>
  <version><!--_locComment_text="{Locked}"-->2.0.1.5</version>
  <author name="Microsoft Corporation">
    <info url="http://go.microsoft.com/fwlink/?LinkId=55696" text="www.gallery.microsoft.com"/>
    <logo src="logo.png"/>
  </author>
  <copyright>
    <!--_locComment_text="{Locked}"-->© 2006-2015
  </copyright>
  <description> 世界中の天気を見ることができます。アンドック時とドック時のガジェットをクリックしフライアウトさせた時に、5日分の天気を表示します。さらに現在の天気の詳細も表示します。</description>
  <icons>
    <icon width="130" height="67" src="icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="Weather.html"/>
      <permissions><!--_locComment_text="{Locked}"-->Full</permissions>
      <platform minPlatformVersion="1.0"/>
      <defaultImage src="drag.png"/>
    </host>
  </hosts>
</gadget>
